Subject: Re: [lojban] Usage of logical connectives?

From: Value Yourself <[email-masked]>
Date: Wed, 25 Apr 2001 14:34:06 -0400 (EDT)

On Tue, 24 Apr 2001, Robin Lee Powell wrote:

> > > OK, so, then once again I have to ask: > > What is the use of the
> logical connectives? What information do they > transmit to the user?
>

> s/user/listener/

The others seem to provide their meaning as used by the Red Book. That I
know of, only the conditional is counter-intuitive.

------
1.Why are you measuring the measure? The measure is the same. Even after
Great One, the bones will be broken. I am telling you. Relic should believe me.
2.Where after religion you believe in religion and wish that to Ora.
Emptiness is that what Baby God's Eye is fighting for.